.loader-backdrop {
    background-color: @body-bg;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;

    &, &.fade.in {
        opacity: .7;
    }
}

.loader {
    bottom: 0;
    left: 0;
    margin: 12em auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 80px;
    z-index: 1050;

    > object {
        width: 100%;
    }
}

#page-loader {
    background-color: #fff;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;

    > div {
        font-size: 2.4em;
        font-style: italic;
        margin: 12% auto 0 auto;
        text-align: center;
        width: 12em;
    }
}
